"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Annuler";
"GoogleKitDialogsTryAgainAction" = "Réessayer";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Alerte";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Ignorer";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Appuyez deux fois pour ignorer la boîte de dialogue";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Ignorer l'alerte";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Appuyez deux fois pour ignorer l'alerte";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Masquer la fenêtre pop-up";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Appuyez deux fois pour masquer la fenêtre pop-up";
